Doomsday Engine - Feature #1516

[Heretic|Hexen] Add Doom-like option for fast monsters
2010-04-13 13:12 - theleoua

Status: New Start date: 2010-04-13
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Vanilla / Gameplay

Description

Now "-fast" for jHeretic work incorrect (gargoyles attack very rarely - they should attack more often, more agressive).
You can compare "skill 4 with -fast" and "skill 5" for see the difference.

"-fast" should make the "skill 5" behavior of monsters attack-rate.

Labels: Gameplay

Related issues:

Related to Feature #1604: Game rules (1p and MP) New

Related to Feature #2207: Fast Monsters option in the Options > Gameplay menu Closed 2017-03-04
Related to Feature #2238: Configure game rules in custom profiles Closed 2017-04-04
History

#1 - 2010-06-13 04:44 - vermil

The -fast command line option doesn't work in the original Heretic or HeXen. Or maybe it was removed for those games.
So Doomsday isn't actually missing a feature from the original games here.

Doesn't mean -fast can't be added to Heretic and HeXen in Dday though, if Deng team wish to add it.

#2 - 2013-10-22 10:52 - skyjake

- Tags set to Gameplay, Heretic, Hexen

- Subject changed from Correct fastmonsters in jHeretic to [Heretic] Option for fast monsters

#3 - 2013-10-22 10:52 - skyjake

- Subject changed from [Heretic] Option for fast monsters to [Heretic/Hexen] Option for fast monsters

#4 - 2017-03-04 10:13 - skyjake
- Related to Feature #2207: Fast Monsters option in the Options > Gameplay menu added

#5 - 2017-03-04 10:15 - skyjake
- Target version set to 2.1 (Late 2018)

#6 - 2018-10-27 15:55 - skyjake

- Related to Feature #2238: Configure game rules in custom profiles added

#7 - 2018-10-27 15:56 - skyjake
- Subject changed from [Heretic|[Hexen] Option for fast monsters to [Heretic|Hexen] Add Doom-like option for fast monsters
- Category set to Enhancement

- Target version changed from 2.1 (Late 2018) to Vanilla / Gameplay
